<nav class="navbar fixed-top navbar-expand-sm navbar-light bg-light">
  <div class="container">
    <a href='/' class="navbar-brand mb-0 h1">Payment Admin UI</a>
    <ul class="navbar-nav mr-auto" *ngIf="isAuthenticated$ | async">
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="['registration-wizard']">Wizard</a>
      </li>
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="['accounts']">Accounts</a>
      </li>
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="['transactions']">Orders</a>
      </li>
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="['products']">Products</a>
      </li>
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="['product-types']">Product Types</a>
      </li>
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" [routerLink]="['points-of-sale']">Points of Sale</a>
      </li>
    </ul>
    <a class="nav-link" [routerLink]="['configuration']" *ngIf="isAuthenticated$ | async">Configuration</a>
    <a class="nav-link" [routerLink]="['auth','logout']" *ngIf="isAuthenticated$ | async">Logout</a>
    <a class="nav-link" [routerLink]="['auth','login']" *ngIf="!(isAuthenticated$ | async)">Login</a>
  </div>
</nav>
